Puthagam Android App - Bug #4852

I have played Atomic habit book & open the chapter list of another book ..so The chapter which | am
reading from Atomic Habit, the same chapter gets highlighted that for another book . Check ss below

10/12/2022 12:50 PM - priyanka Sharma

Status: Closed Start date: 10/12/2022
Priority: Urgent Due date:
Assignee: Ravi L % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 10/18/2022 06:46 PM - priyanka Sharma
- Priority changed from High to Urgent

#2 - 10/19/2022 07:52 AM - Ravi L

- Status changed from New to Resolved

#3 - 10/20/2022 10:42 AM - priyanka Sharma

- Status changed from Resolved to Closed
